漏洞信息详情

ejabberd‘starttls_required’信息泄露漏洞

  • CNNVD编号:CNNVD-201410-1284
  • 危害等级: 中危
  • CVE编号: CVE-2014-8760
  • 漏洞类型: 加密问题
  • 发布时间: 2014-10-27
  • 威胁类型: 远程
  • 更新时间: 2014-10-27
  • 厂        商: Process-one
  • 漏洞来源: Mathias Ertl

漏洞简介

Ejabberd是一款免费、开源且基于Jabber/XMPP协议的即时通讯服务器,它支持跨平台、容错、集群等。

ejabberd 2.1.13之前版本中存在安全漏洞,该漏洞源于程序使用压缩功能时没有执行starttls_required设置。攻击者可利用该漏洞建立未加密的连接。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

https://www.ejabberd.im/ejabberd-2.1.13--13.06

参考网址

来源:bugzilla.redhat.com

链接:https://bugzilla.redhat.com/show_bug.cgi?id=1153839

来源:MLIST

链接:http://mail.jabber.org/pipermail/operators/2014-October/002438.html

来源:MANDRIVA

链接:http://www.mandriva.com/security/advisories?name=MDVSA-2014:207

来源:BID

链接:http://www.securityfocus.com/bid/70415

来源:github.com

链接:https://github.com/processone/ejabberd/commit/7bdc1151b

来源:advisories.mageia.org

链接:http://advisories.mageia.org/MGASA-2014-0417.html

来源:MLIST

链接:http://seclists.org/oss-sec/2014/q4/312

漏洞信息快速查询

相关漏洞

更多